.icon-account, .icon-basket, .icon-menu, .icon-grid3, .icon-grid4, .icon-grid5, .icon-coupon, .icon-remove, .remove_cart_quantity a:before, .compare-table-remove a:before, .page-tabs-label:before{background-image:url("../images/iconSprite.png");background-repeat:no-repeat;content:"";display:inline-block}
.icon-account{height:22px;width:30px}
.icon-basket{background-position:0 -22px;height:22px;width:32px}
.icon-menu{background-position:0 -45px;height:21px;width:30px}
.icon-coupon{background-position:-69px -19px;height:19px;width:19px}
.icon-remove, .remove_cart_quantity a:before, .compare-table-remove a:before{background-position:-69px 0;height:18px;width:18px}
.icon-remove:hover, .remove_cart_quantity a:hover:before, .compare-table-remove a:hover:before{background-position:-88px 0}
.relative-element:hover .icon-account{background-position:-33px 0}
.relative-element:hover .icon-basket{background-position:-33px -22px}

#mobile-menu-button:hover .icon-menu, .is-open .icon-menu{background-position:-33px -45px}

.page-tabs-label:before{height:22px!important;width:22px!important;margin-right:5px;vertical-align:-6px}
.page-tabs #regular .page-tabs-label:before{background-position:-128px -40px}
.page-tabs #facebook .page-tabs-label:before{background-position:-62px -40px}
.page-tabs #google .page-tabs-label:before{background-position:-84px -40px}
.page-tabs #twitter .page-tabs-label:before{background-position:-106px -40px}
.page-tabs #createAccountLi .page-tabs-label:before{background-position:-150px -40px}
.gt_ie8 .page-tabs #regular.active .page-tabs-label:before{background-position:-128px -62px}
.gt_ie8 .page-tabs #facebook.active .page-tabs-label:before{background-position:-62px -62px}
.gt_ie8 .page-tabs #google.active .page-tabs-label:before{background-position:-84px -62px}
.gt_ie8 .page-tabs #twitter.active .page-tabs-label:before{background-position:-106px -62px}
#productTab-description .page-tabs-label:before{background-position:-110px 0}
#productTab-related_products .page-tabs-label:before{background-position:-91px -18px}
#productTab-reviews .page-tabs-label:before{background-position:-152px 0}
#productTab-bundled_products .page-tabs-label:before{background-position:-131px 2px}
#productTab-custom1 .page-tabs-label:before, #productTab-custom2 .page-tabs-label:before{background-position:-63px -85px}
.gt_ie8 #productTab-description.active .page-tabs-label:before{background-position:-108px -84px}
.gt_ie8 #productTab-related_products.active .page-tabs-label:before{background-position:-149px -83px}
.gt_ie8 #productTab-reviews.active .page-tabs-label:before{background-position:-152px -20px}
.gt_ie8 #productTab-bundled_products.active .page-tabs-label:before{background-position:-131px -19px}
.gt_ie8 #productTab-custom1.active .page-tabs-label:before, #productTab-custom2.active .page-tabs-label:before{background-position:-84px -85px}

.icon-grid3, .icon-grid4, .icon-grid5, .active-grid--3, .active-grid--4, .active-grid--5{background-color:#FFF;background-position:0 -67px;border-color:#FFF;border-style:solid;border-width:5px 4px;box-shadow:0 0 2px #999;cursor:pointer;height:25px;margin:5px 2px 0}
.active-grid--3, .active-grid--4, .active-grid--5{background-position:0 -83px}
.icon-grid3, .active-grid--3{width:31px}
.icon-grid4, .active-grid--4{width:39px}
.icon-grid5, .active-grid--5{width:47px}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary, #callEmailDisplay{display:block}
audio, canvas, video{display:inline-block;*zoom:1}
audio:not([controls]), #headerSearchWidgetDynamicResults br{display:none;height:0}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{background-color:white;color:#222;margin:0;position:relative;-webkit-font-smoothing:antialiased}
blockquote{margin:1em 40px}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
p, pre{margin:1em 0}
code, kbd, pre, samp{font-family:'courier new',monospace,serif;font-size:1em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before, q:after{content:'';content:none}
small{font-size:80%}
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
dl, menu{margin:1em 0}
dd{margin:0 0 0 40px}
menu, ol, ul, p{padding:0}
img{border:0;height:auto;width:auto;-ms-interpolation-mode:bicubic}
figure, form, ol, ul{margin:0}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0;white-space:normal}
button, input, select, textarea{font-size:100%;margin:0;vertical-align:baseline}
button, input{line-height:normal}
button, html input[type="button"], input[type="reset"], input[type="submit"]{-moz-appearance:button;-webkit-appearance:button;cursor:pointer}
button[disabled], input[disabled]{cursor:default}
input[type="checkbox"], input[type="radio"]{padding:0}
input[type="search"]{-moz-appearance:textfield;-webkit-appearance:textfield}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}

body, input, textarea{font-family:"Open Sans", "Segoe UI", Arial, helvetica, sans-serif}

@media print {*{background:transparent!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;}a,a:visited{text-decoration:underline;}a[href]:after{content:" (" attr(href) ")";}abbr[title]:after{content:" (" attr(title) ")";}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";}pre,blockquote{border:1px solid #999;page-break-inside:avoid;}thead{display:table-header-group;}tr,img{page-break-inside:avoid;}img{max-width:100%;}@page{margin:0.5cm;}p,h2,h3{orphans:3;widows:3;}h2,h3{page-break-after:avoid;}}

*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-tap-highlight-color:rgba(0, 0, 0, 0)}

.js .js-hide, .cl, .right, .left, .spacer, .page_home .grid-cols-buttons{display:none}

a{color:#111;text-decoration:none}
a:hover, .account-info .btn--subscribe:hover{color:#C84545}

dl{font-size:0.85rem;padding:0.5em .7em}
dt{clear:none;font-weight:600;min-width:0}
dd{margin:0 20px 0 5px}

#facebookLike, img, .l_col img, .view-cart-product-thumb img{max-width:100%}

.l_w_mx_wrapper{max-width:1000px;margin:0 auto}
.relative-element{position:relative}
.highlighted-number{color:#AD3232}

#content-middle{clear:both;float:right;margin-bottom:2em;position:relative;width:100%}

#content-left, #content-right{float:left;position:relative}
#content-left{width:20%}
#content-right{margin-left:3%;width:17%}

.content_left_has_widgets #content-left{width:17%}
.content_left_has_widgets #content-middle{width:81%}
.content_right_has_widgets .left_and_middle_content_wrapper, .content_left_and_content_right_have_widgets .left_and_middle_content_wrapper{position:relative;float:left;width:80%}
.content_left_and_content_right_have_widgets #content-middle{width:76.5%}

h1,h2,.page-title,.page-sub-title, .category-list-item-name, .product-list-item-name, .product-name--string, .compare-table-name a, .ccWidget .title a{color:#333;font-family:"Patua One","Open Sans","Segoe UI",Arial,Helvetica,sans-serif;font-weight:normal;margin:0.3em 0;padding:0}
h3,h4,h5,h6{font-family:"Open Sans","Segoe UI",Arial,Helvetica,sans-serif;margin:0.3em 0;padding:0}
h1 a, .page-title a, .category-list-item-name, .product-list-item-name a{color:#333}
.product-detail-field .pricing-msg, .ccWidget .top, #widgetFooter .title{text-transform:uppercase}
.page-sub-title, .category-list-item-name, .product-list-item-name, .product-name--string, .compare-table-name a, .ccWidget .title a{font-size:22px;font-size:1.4rem}

#content-left:before, #content-left:after,#content-right:before, #content-right:after,.l_cols--1:before, .l_cols--1:after,.l_cols--2:before, .l_cols--2:after,.l_cols--3:before, .l_cols--3:after,.l_cols--4:before, .l_cols--4:after,.l_cols--5:before, .l_cols--5:after,.l_cols--6:before, .l_cols--6:after,.l_row:before, .l_row:after, #widgetFooter:before, #widgetFooter:after, #page-content:after, dl:after, .product-detail-description:after, .page-tabs-content:after, table:after{content:"";display:table}

#content-left:after,#content-right:after,.checkout-btn,.js-req-label-group,.l_cols--1:after,.l_cols--2:after,.l_cols--3:after,.l_cols--4:after,.l_cols--5:after,.l_cols--6:after,.l_row:after,#one-page-checkout .cart-review,.view-cart-product:after,#widgetFooter:after,footer, #page-content:after, dl:after, .product-detail-description, .page-tabs-content:after, table:after, .blog-post .page-sub-title{clear:both}

#content-left,#content-right,.l_cols--1,.l_cols--2,.l_cols--3,.l_cols--4,.l_cols--5,.l_cols--6,.l_row,.view-cart-product{*zoom:1}

.l_cols--1 > .grid-list-item:nth-child(1n+1), .l_cols--1 > .ccWidget:nth-child(1n+1), .l_cols--2 > .grid-list-item:nth-child(2n+1), .l_cols--2 > .ccWidget:nth-child(2n+1), .l_cols--3 > .grid-list-item:nth-child(3n+1), .l_cols--3 > .ccWidget:nth-child(3n+1), .l_cols--4 > .grid-list-item:nth-child(4n+1), .l_cols--4 > .ccWidget:nth-child(4n+1), .l_cols--5 > .grid-list-item:nth-child(5n+1), .l_cols--5 > .ccWidget:nth-child(5n+1), .l_cols--6 > .grid-list-item:nth-child(6n+1), .l_cols--6 > .ccWidget:nth-child(6n+1){clear:left}

.l_cols--1 > .grid-list-item, .l_cols--1 > .ccWidget, .page_fastcheckout .left_and_middle_content_wrapper, .page_fastcheckout #content-middle{width:100%}
.l_cols--2 > .grid-list-item, .l_cols--2 > .ccWidget{width:49%}
.l_cols--3 > .grid-list-item, .l_cols--3 > .ccWidget{margin:20px .75%;width:32.33333%}
.l_cols--4 > .grid-list-item, .l_cols--4 > .ccWidget{margin:20px 2%;width:22%}
.l_cols--5 > .grid-list-item, .l_cols--5 > .ccWidget{margin:20px 1.875%;width:17%}
.l_cols--6 > .grid-list-item, .l_cols--6 > .ccWidget{margin:20px 1.8%;width:13.66667%}

.l_cols--2 > .grid-list-item:nth-child(1), .l_cols--2 > .ccWidget:nth-child(1), .l_cols--2 > .grid-list-item:nth-child(2n + 1), .l_cols--2 > .ccWidget:nth-child(2n + 1){margin-right:1%;margin-left:0}
.l_cols--3 > .grid-list-item:nth-child(1), .l_cols--3 > .ccWidget:nth-child(1), .l_cols--3 > .grid-list-item:nth-child(3n + 1), .l_cols--3 > .ccWidget:nth-child(3n + 1){margin-right:0.75%;margin-left:0}
.l_cols--4 > .grid-list-item:nth-child(1), .l_cols--4 > .ccWidget:nth-child(1), .l_cols--4 > .grid-list-item:nth-child(4n + 1), .l_cols--4 > .ccWidget:nth-child(4n + 1){margin-right:2%;margin-left:0}
.l_cols--5 > .grid-list-item:nth-child(1), .l_cols--5 > .ccWidget:nth-child(1), .l_cols--5 > .grid-list-item:nth-child(5n + 1), .l_cols--5 > .ccWidget:nth-child(5n + 1){margin-right:1.875%;margin-left:0}
.l_cols--6 > .grid-list-item:nth-child(1), .l_cols--6 > .ccWidget:nth-child(1), .l_cols--6 > .grid-list-item:nth-child(6n + 1), .l_cols--6 > .ccWidget:nth-child(6n + 1){margin-right:1.8%;margin-left:0}

.l_cols--2 > .grid-list-item:nth-child(2), .l_cols--2 > .ccWidget:nth-child(2), .l_cols--2 > .grid-list-item:nth-child(2n), .l_cols--2 > .ccWidget:nth-child(2n){margin-right:0;margin-left:1%}
.l_cols--3 > .grid-list-item:nth-child(3), .l_cols--3 > .ccWidget:nth-child(3), .l_cols--3 > .grid-list-item:nth-child(3n), .l_cols--3 > .ccWidget:nth-child(3n){margin-right:0;margin-left:0.75%}
.l_cols--4 > .grid-list-item:nth-child(4), .l_cols--4 > .ccWidget:nth-child(4), .l_cols--4 > .grid-list-item:nth-child(4n), .l_cols--4 > .ccWidget:nth-child(4n){margin-right:0;margin-left:2%}
.l_cols--5 > .grid-list-item:nth-child(5), .l_cols--5 > .ccWidget:nth-child(5), .l_cols--5 > .grid-list-item:nth-child(5n), .l_cols--5 > .ccWidget:nth-child(5n){margin-right:0;margin-left:1.875%}
.l_cols--6 > .grid-list-item:nth-child(6), .l_cols--6 > .ccWidget:nth-child(6), .l_cols--6 > .grid-list-item:nth-child(6n), .l_cols--6 > .ccWidget:nth-child(6n){margin-right:0;margin-left:1.8%}

.grid-list-item{border-bottom:3px solid transparent;margin:20px 0;position:relative;float:left}
.grid-list-item > a > img{box-shadow:inset 0 0 24px #E9E9E9;height:auto;opacity:0.9;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.grid-list-item:hover > a > img{opacity:1}

.breadcrumb, .search-term-info{margin-bottom:1em}
.breadcrumb-arrow{color:#C84545;font-size:1.7rem;line-height:1;font-weight:400;margin:0 3px;vertical-align:-2px}
.page-title .breadcrumb-arrow{vertical-align:0}

header{min-height:95px;padding:1em}
.imagelogo, .textlogo{display:inline-block}
.textlogo a{color:#C84545;font-family:"Patua One";font-size:44px;font-size:2.7rem;letter-spacing:-3px}

/* .grid-cols-buttons{position:absolute;left:50%;top:0;margin-left:-110px;text-align:center;width:200px} */
.grid-cols-buttons{float:right;margin-right:0.5em}
#header-search{float:right;min-width:200px}

#top-bar{background-color:#FDFDFD;border-bottom:1px solid #F0F0F0;border-top:3px solid #414141;margin-bottom:2em}

#top-links{margin:0;padding:0;float:right}
#top-links li{list-style-type:none}
#top-links .relative-element{cursor:pointer;display:inline-block;padding:9px 8px 9px 10px}
#top-links .relative-element:hover, #mobile-menu-button:hover, #mobile-menu-button.is-open{background-color:#C84545}
#top-links .dd-submenu{cursor:default;padding:0;right:0;top:100%;min-width:220px}

#drop-cart-info{background-color:#090909;text-align:right}
.ddcart-item-name{margin-right:1%;vertical-align:top;width:65%}
.ddcart-item-qty{color:#999;display:inline-block;font-size:0.8rem;width:32%;text-align:right}
.drop-cart-price{font-size:28px;font-size:1.7rem;letter-spacing:-1px}

#mobile-menu-button{cursor:pointer;display:none;padding:8px 7px 6px 8px}

#top-menu, #topNav{display:block;font-size:0.9rem;list-style-type:none;margin:0;padding:0;position:relative;width:90%}
#top-menu ul, #top-menu li{padding:0;list-style-type:none}
#top-menu > li{display:inline-block;position:relative;width:auto}
#top-menu > li > a, #topNav a{color:#222;display:block;padding:10px 12px}
#top-menu > li:hover, #topNav a:hover{background-color:#C84545}
#top-menu > li:hover > a, #topNav a:hover{color:#FFF}
#top-menu > li:hover .dd-submenu, #top-menu > li:hover .mm-submenu, #top-links li:hover .dd-submenu{display:block}
#top-menu a, #top-links .dd-submenu a, #top-links .element-textstr, #top-links .element-title, #headerSearchWidgetDynamicResults a{display:block;padding:8px 10px}
#topNav div{display:inline-block}
#topNav .left, #topNav .right, #topNav .spacer{display:none}

#top-menu .l_cols--5{width:1000px}
#top-menu .l_cols--4{width:800px}
#top-menu .l_cols--3{width:600px}
#top-menu .l_cols--2{width:400px}
#top-menu .l_cols--1{width:200px}

.dd-submenu, .mm-submenu, #headerSearchWidgetDynamicResults{background-color:#111;background-color:rgba(10,10,10,0.95);border-radius:0 0 4px 4px;color:#DDD;display:none;min-width:200px;position:absolute;z-index:99;font-size:0.9rem}
.dd-submenu li, .mm-submenu li{font-size:1em;position:relative}
.dd-submenu a, .mm-submenu a, #headerSearchWidgetDynamicResults a, .element-title{border-left:5px solid transparent;color:#FFF}
.dd-submenu a:hover, .mm-submenu a:hover, #headerSearchWidgetDynamicResults a:hover{background-color:#090909;border-color:#C84545;color:#e35252}
.dd-submenu ul, #top-links .dd-submenu, #headerSearchWidgetDynamicResults{box-shadow:0 0 5px rgba(0, 0, 0, .4)}
.dd-submenu li:hover .second-level-submenu{display:block}
.dd-submenu li:hover .not-sortable:after, h1 a:hover, .page-title a:hover{color:#C84545}
.second-level-submenu{background-color:#191919;background-color:rgba(13,13,13,0.95);display:none;position:absolute;left:100%;top:0;min-width:200px}
.dd-submenu .not-sortable:after{content:"\3009";right:2px;position:absolute}
.mm-submenu{border:1px solid #000;box-shadow:0 0 5px rgba(0, 0, 0, .3);left:0}
.mm-submenu [class^="element-"]{padding:8px 10px}
.columns-1{float:left;font-size:0.9em;padding:5px 10px;vertical-align:top;list-style-type:none}
.element-image, .category-list-item{text-align:center}
.element-link{position:relative}
.element-link:hover:before{content:"\00BB";line-height:1;color:#C84545;font-size:29px;font-size:1.8rem;position:absolute;right:8px;top:0}
.element-title{border-bottom:1px dashed #C84545;display:block;font-weight:600}
.element-html, .element-textstr{display:block;max-width:100%}

.l_cols--1 .columns-1{width:100%}
.l_cols--2 .columns-1{width:50%}
.l_cols--3 .columns-1{width:33.3%}
.l_cols--4 .columns-1{width:25%}
.l_cols--5 .columns-1{width:20%}

.btn, #emailFriend a, #lowerPriceRequest a, .sdetails a, input[type="button"], input[type="submit"], #step2PreviewDiv .btns a {
    background-color:#F9F9F9;
    border:1px solid #D9D9D9;
    border-radius:3px;
    box-shadow:1px 1px 3px rgba(0,0,0,0.1);
    color:#141414;
    display:inline-block;
    margin:0.2em 0;
    padding:0.4em .6em;
}

.btn:hover, #emailFriend a:hover, #lowerPriceRequest a:hover, .sdetails a:hover, input[type="button"]:hover, input[type="submit"]:hover, #step2PreviewDiv .btns a:hover {
    background-color:#EEE;
    color:#141414;
}

.btn--add_to_cart, .btn--more, .btn--1, input[type="button"].btn--1, input[type="submit"].btn--1, .product_list_options--filters .btn {
    background-color:#C64343;
    border-color:#C64343;
    color:#FFF;
}

.btn--add_to_cart:hover, .btn--more:hover, .btn--1:hover, input[type="button"].btn--1:hover, input[type="submit"].btn--1:hover, .product_list_options--filters .btn:hover {
    background-color:#A42121;
    border-color:#A42121;
    color:#FFF;
}

.form-element label{display:inline-block;min-width:24%;vertical-align:top}
.form-element .label_natural_width{min-width:10%}
.form-element input.label_natural_width{min-width:0}
#one-page-checkout .form-element label{width:40%}
.form-element-group label, .form-element-offset label, #otherPaymentOptions label, .shipping-instructions .label_natural_width{min-width:100%}
.form-element-group, .form-element-offset{display:inline-block;vertical-align:top}
.form-element-offset{margin-left:25%!important;min-width:75%}
input[type="checkbox"], input[type="radio"]{margin:3px 5px 5px 0}
input[type="password"], input[type="text"], select, textarea{border:1px solid #CCC;box-shadow:inset 0 0 4px #E9E9E9;max-width:100%;padding:0.4em .6em .33em;vertical-align:-1px}
.view-cart-product-qty input, .product-detail-qty-input input{min-width:50px}
#one-page-checkout #billing-address input[type="text"], #one-page-checkout #shipping-address input[type="text"]{width:52%}
#one-page-checkout #billing-address select, #one-page-checkout #shipping-address select{max-width:52%}

.required:after{content:" *";color:#EE0000}
.step_number{background-color:#C84545;border-radius:30px;color:#FFF;font-size:16px;font-size:1rem;margin-right:4px;padding:2px 8px 3px 8px;vertical-align:3px}

.responsive_tables, .responsive_tables--mq_900_up, .chartPersonalization{margin:0.7em 0;width:100%}
.responsive_tables tr, .responsive_tables--mq_900_up tr, .chartPersonalization tr, .product_qty_pricing thead, .product_qty_pricing__row{border-bottom-color:#DDD;border-bottom-style:solid;border-bottom-width:1px}
.responsive_tables th, .responsive_tables--mq_900_up th, .chartPersonalization th, .product_qty_pricing th{display:table-cell;font-size:1rem;font-weight:500;padding:6px 8px;text-align:left;text-transform:uppercase}
.responsive_tables td, .responsive_tables--mq_900_up td, .chartPersonalization td, .product_qty_pricing__row td{padding:6px 8px;vertical-align:top}

.compare-table thead, .compare-table td:empty, .compare-table-thumb:before, .compare-table-price:before{display:none}
.modern_browser .compare-table, .modern_browser .compare-table tbody/*, .modern_browser .compare-table tr, .modern_browser .compare-table th, .modern_browser .compare-table td */{border:0;display:block;text-align:left;white-space:normal}
/* .modern_browser .compare-table tr{background-color:#FCFCFC;border:1px solid #F4F4F4;border-bottom-color:#E5D1D1;border-radius:5px;margin-bottom:1em;padding:1em;float:left;margin-left:1%;width:32%} */

select{background:#FFF url("../images/select.png") right center no-repeat;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;appearance:none;margin-bottom:4px;padding:3px 20px 2px 2px;text-indent:0.01px;text-overflow:'';-webkit-padding-end:30px}
select::-ms-expand{display:none}

.theme-default .nivoSlider{-moz-box-shadow:none!important;-webkit-box-shadow:none!important;box-shadow:none!important;clear:both;margin:1em 0}

.login-existing-customer, .login-new-customer, .my-account-addresses div, .kb-categories, .kb-top-ten, #one-page-checkout .form_section, .cart-num-of-items{display:inline-block;margin:0.7em 0;width:49.5%;vertical-align:top}
.account-links{border-bottom:1px dashed #DDD;margin:0 0 15px 0;padding:0 0 7px 0}
.account-links li{display:inline-block;list-style-type:none;margin-right:10px}
.account-info{border-bottom:1px dashed #DDD;margin:0 0 2em 0;padding-left:0}

.customer-note, .admin-file{margin:1.5em 0}
.admin-file{border-bottom:1px dashed #DDD}
.admin-file__filename{margin-right:10px}

#one-page-checkout #payment-method, .widgetPolls input[type="radio"]{float:left}
#one-page-checkout .shipping-instructions{padding-top:7px}
#one-page-checkout .shipping-instructions textarea{height:150px;margin:10px 0;width:100%}

.product-list-item .thumb{display:inline-block;margin-bottom:20px;max-width:100%;height:auto;width:auto}
.product-list-item-info div, .widgetPolls input[type="submit"]{margin:10px 0}

.product-on-sale{background-color:#C64343;border-radius:0 4px 4px 0;color:#FFF;display:inline-block;font-size:10px;letter-spacing:1px;line-height:1;padding:7px;position:absolute;left:0;top:6px;text-align:center;text-shadow:1px 1px 1px #9B2525;text-transform:uppercase;z-index:1}
.page_product_detail .product-on-sale{border-radius:4px 0 0 4px;left:auto;right:0}
.product-on-sale-cart{border-radius:4px;display:block;margin-top:4px;max-width:70px;position:static}

.product-photos-container, .product-details{display:inline-block;margin:1em 0;vertical-align:top}
.product-photos-container{float:left;margin-right:9%;text-align:center!important;width:40%}

.product-list-item-info .product-list-item-rating__number{display:inline;color:#333;margin:0 4px;vertical-align:2px}
.product-list-item-price, .product-price-container, .sprice{color:#9d5a5a;font-size:20px;font-size:2.5rem;font-weight:300;letter-spacing:-0.05em;min-height:40px;vertical-align:top}
.product-list-item-reminder select{margin-top:5px}

.product_list_options > .label-natural-width{font-weight:600}
.product_list_options .label-natural-width{margin:0 10px 0 0;vertical-align:baseline!important;width:auto!important}
.product_list_options--sort{margin-right:1em}
.product_list_options--filters .btn{font-size:14px;font-size:0.9rem;font-weight:600;padding:0.21em .3em .2em .4em;margin-bottom:4px;vertical-align:bottom}
.product_list_options--filter{display:inline-block;margin-right:5px}
.product_list_options--filter select{max-width:160px}

.pricing-msg, .pricing-prefix{font-size:1.25rem;color:#666;letter-spacing:-1px;margin-right:0.2em;vertical-align:middle}
.pricing-prefix{margin-right:10px}
.grid-list-item .wasLabel, .grid-list-item .nowLabel, .grid-list-item .listPrice, .product-list-item-price br, .ccWidget .wasLabel, .ccWidget .nowLabel, .ccWidget .listPrice, .ccWidget .sprice br, .subscribed_notification{display:inline-block}
.grid-list-item .pricing-msg, .grid-list-item .stock-message{ background-color:#ffecdc;border:1px dashed #b59898;border-radius:4px;color:#260f0f;font-size:13px;font-size:0.8rem;font-weight:400;letter-spacing:0;padding:0.3em .5em;text-align:center}
.grid-list-item .stock-message{display:table-cell}

.product-details{width:51%}
.product-detail-field .field-label, .product-detail-input > .field-label, .product-detail-input .label_separate_line_always{display:inline-block;font-weight:600;width:40%}
.product-details .field-label, .product-details .field-value, .product-detail-input .field-value{display:inline-block;margin:0.3em 0;vertical-align:middle;word-break:break-all}
.product_qty_pricing .field-label, .product_qty_pricing .field-value{display:table-cell}
.product-detail-input .field-value{vertical-align:top}
.product-details .field-value{width:58%}
.product-details .field-value input{max-width:58%}
.persQtyInput{margin:4px 6px}
#extraDetails .input-qty{max-width:3em;vertical-align:middle}
#extraDetails .variant__row label{width:auto!important}

.product-detail-description{margin-bottom:1em;padding-top:1em}

#productReviewsAdd #reviewName, #productReviewsAdd #reviewBody{width:70%}
#productReviewsAdd #reviewBody{height:120px}

.product-rating-overall .field-label{margin-right:8px;vertical-align:top;width:auto}
.product-review-rating{float:right}
.review-new-rating{cursor:pointer;display:inline-block;float:none!important}

.product-tab-content, .product-review-form, #productReviews .product-review-form{display:none}
.product-tab-content ul{margin:0 0 1em 2em;}
.page-tabs{clear:both;margin:0;padding:0}
.page-tabs li{background-color:#F5F5F5;color:#333;cursor:pointer;display:inline-block;border:1px solid #DDD;border-bottom:0;border-radius:4px 4px 0 0;font-size:14px;font-size:0.9rem;margin-right:1px;padding:7px 9px}
.page-tabs .active{background-color:#FFF;color:#000;font-weight:bold;position:relative}
.page-tabs .active:before{border-top:2px solid #C64343;border-radius:4px 4px 0 0;content:"\00A0";width:100%;position:absolute;left:0;top:0}
.page-tabs .active:after{border-bottom:1px solid #FFF;content:"";width:100%;position:absolute;left:0;bottom:-1px}
.page-tabs-content{border:1px solid #DDD;margin-bottom:15px;padding:10px 12px}
.product-tab-description, .compare-table-name img, .coupon label{display:block}
#productDetail .page-tabs, .compare-table-name img{margin-top:15px}

.category-list-item-teaser, .personalization-swatch{margin-bottom:10px}

.grid-function-buttons .btn{margin-right:4px}

.blog-post-item, #post-date-author, .blog-post-comment, #cartAmounts, .page_order_detail dl, .kb-attachments, .product-review, .product_qty_pricing{background-color:#FCFCFC;border:1px solid #F4F4F4;border-bottom-color:#E5D1D1;border-radius:5px;margin:0.7em 0;padding:1em}

.blog-post > div:nth-child(1){width:70%}
.blog-post > .page-sub-title{border-bottom:1px solid #E5E5E5;clear:both;margin-top:2em;padding-bottom:5px}
#post-date-author{float:right;margin:0 0 2% 2%;width:25%}
#post-date-author dt, #post-date-author dd{display:block;margin:0.5em 0 0}
#post-date-author dt:nth-child(1){margin-top:0}

.blog-post-item a, .page_customer_home .responsive_tables a, .page_order_history .responsive_tables a{font-weight:600;text-transform:none}
.product_qty_pricing{display:table;border-bottom:0;margin-bottom:20px;width:21em}
.product_qty_pricing tbody{border-bottom:2px solid #E5D1D1}

.ccWidget .top{border-bottom:1px dashed #DDD;color:#C64343;font-weight:600;margin-top:1em;padding-bottom:3px}
.ccWidget h3, .search-term{font-weight:600}
.ccWidget ul{margin:0;padding-left:11px;position:relative}
.ccWidget li{list-style-type:none;margin:0}
.ccWidget li:before, .kb-attachments li:before{color:#777;content:"\203A";font-size:1.3rem;left:0;margin-top:-5px;position:absolute}
.tag-cloud li:before, .widgetPolls li:before{content:""}
.tag-cloud{list-style-type:none;padding-left:11px}
.tag-cloud span{display:none}
.ccWidgetInput input[type="text"]{width:80%}
.ccWidgetInput .button{display:inline}

footer{background-color:#FCFCFC;border-top:2px dashed #E5E5E5;color:#141414;margin-top:4em;padding:2em}
footer a{color:#C64343}

#widgetFooter{margin-top:2em}
#widgetFooter > div{float:left;line-height:2;margin:1%;width:23%}
#widgetFooter .actionItems a, #widgetFooter .copyright a{display:block}
#widgetFooter ul{padding:0;list-style-type:none}
#widgetFooter .title, table .btn{margin:0}
#widgetFooter .copyright{clear:both;padding-top:2em;text-align:center;width:100%}

.btn, #top-menu a, #topNav a{-webkit-transition:all .2s ease-in;-moz-transition:all .2s ease-in;transition:all .2s ease-in}

.page-errors, .info-message, .form-info, .view-cart .myerror, .onepage-error, .confirm-text:first-child, .customer-feedback-form{background-color:#F9F9F9;border-bottom:1px solid #EEE;display:block;margin-bottom:10px;padding:10px}
.error-message, .view-cart .myerror{display:block}
.error-message:before, .view-cart .myerror:before{color:#C84545;content:"\00BB";font-size:18px;font-weight:bold;margin-right:4px}
.cart_actions{margin-top:2em}
.form-buttons, .form-element, .ccWidget .body, .ccWidget .field, .cart_actions div, .coupon .short_input, #step2PreviewDiv .btns{margin:0.7em 0}
.cart_actions .gateway-button{margin-bottom:20px}
.btn--paypal_bml a{display:inline-block;max-width:150px}

.ddcart-item-name, .pricing-msg{display:inline-block;max-width:100%;/* overflow:hidden;text-overflow:ellipsis;white-space:nowrap;*/}

.product-detail-field, .product-detail-input, .product-detail-button, #blogPagination, #categoryPagination, #productPaginationm, .ccWidget .photo{margin:0.3em 0;padding-bottom:3px}
dt, dd, .product-detail-button, #emailFriend, #lowerPriceRequest, .clickableContainer, .admin-file .form-buttons{display:inline-block}
.field-label{font-weight:600}
.clickableContainer{padding:2% 1%;text-align:center;width:20%}

.page_knowledgebase .page-content ol, .page_knowledgebase .page-content ul, .kb-article-list{margin:1.2em 1.5em;line-height:1.6}
.kb-attachments{list-style-type:none;margin:1em 0 1.1em}
.kb-attachments li{padding-left:0.6em}
.kb-attachments li:before{margin-left:0.7em}

.image-caption, .product-image-caption, .view-cart-product-options{color:#444;display:block;font-size:0.85rem;font-style:italic}

.view-cart-product-thumb{width:175px}
tbody .view-cart-product-thumb{position:relative;float:left}
.view-cart-product-name{min-width:40%}
.remove_cart_quantity, .compare-table-remove{min-width:120px}

.ie_8 body{font-size:15px}
.ie_8 header{min-height:75px}
.ie_8 .left_and_middle_content_wrapper{display:block;float:none;margin:1%;width:98%}
.ie_8 #content-middle{float:right}
.ie_8 #content-left, .ie_8 #content-right{float:left}
.ie_8 .content_right_has_widgets .left_and_middle_content_wrapper{float:left;width:79%}
.ie_8 .content_right_has_widgets #content-right{margin:1%}
.ie_8 .content_left_and_content_right_have_widgets #content-right{clear:left;float:left;margin:15px 0 15px 1%;width:20%}
.ie_8 .mm-submenu{max-width:875px}
.ie_8 .columns-1{font-size:13px;margin:0}
.ie_8 .breadcrumb-arrow{vertical-align:0}
.ie_8 .grid-list-item{display:inline-block;float:none;margin:1% .84%;vertical-align:top}
.ie_8 .grid-list-item .pricing-msg, .ie_8 .l_cols--1 .grid-list-item{width:98%}
.ie_8 .l_cols--2 .grid-list-item{width:48%}
.ie_8 .l_cols--3 .grid-list-item{width:31.3%}
.ie_8 .l_cols--4 .grid-list-item{width:22.9%}
.ie_8 .l_cols--5 .grid-list-item{width:17.88%}
.ie_8 .l_cols--6 .grid-list-item{width:14.5%}
.ie_8 select, .select-multi{background:none!important;padding-right:3px!important}
.lt_ie9 #productPhotos img, .MagicZoomBigImageCont img{max-width:none}
.lt_ie9 .product_list_options--filters .btn, .lt_ie9 .pricing-msg{font-size:14px}

@media screen and (max-width:420px) {
    .view-cart-coupon label, .cart-buttons .btn, .gateway-button, .form-buttons .sublink, .account-links li, .product_list_options--filter{display:block}
    .columns-1, .blog-post > div{width:100%!important}
    .product-details .field-label, .product-details .label_separate_line_always{word-break:normal}
    .ccWidget{text-align:center;width:100%}
    .ccWidget li:before{display:none}
    #widgetFooter{margin:0}
    #widgetFooter div, .form-element label, .compare-table tr, label{width:99%!important}
    tbody .view-cart-product-thumb, #post-date-author{float:none;width:100%}
    .cart-buttons .btn, #widgetFooter > div, #post-date-author{margin:2% 0!important}
    .product_list_options--sort{margin-right:0}
    .product_list_options > .label-natural-width{border-bottom:1px dashed #DDD;padding-bottom:4px}
    .product_list_options .label-natural-width, .category-list{margin-bottom:4px}
    .product_list_options select{width:100%;max-width:none}
    dt,dd{width:40%}
}
@media all and (min-width:421px) and (max-width:570px) {
    .columns-1{width:50%!important}
    .content_left__inner .ccWidget, .content_right__inner .ccWidget{width:48%}
    .ccWidget:nth-child(2n+1){clear:left}
    .ccWidget .widgetPolls{width:100%}
    dt{width:30%}
    dd{width:60%}
}
@media screen and (min-width:420px) and (max-width:768px) {
    .responsive_tables tr, .responsive_tables--mq_900_up tr{width:100%}
}
@media all and (max-width:570px) {
    label, .form-element input[type="password"], .form-element input[type="text"], .form-element textarea, .login-existing-customer, .login-new-customer, .my-account-addresses div, .kb-categories, .kb-top-ten, #one-page-checkout .form_section, .cart-num-of-items{display:block;margin-bottom:0.3em;width:100%!important}
    .pricing-prefix{display:block}
    .personalizationContainer .field-value label{display:inline}
    .page-tabs-label{display:block;height:22px;overflow:hidden;white-space:nowrap;width:22px}
    .grid-container .grid-list-item{width:100%}
    .category-list .grid-list-item{margin:1% 0;width:49%}
    .category-list .grid-list-item:nth-child(2n){clear:none;margin-left:1%;margin-right:0}
    .category-list .grid-list-item:nth-child(2n+1){clear:left;margin-left:0;margin-right:1%}
}
@media all and (min-width:571px) and (max-width:768px) {
    .columns-1{width:33%!important}
    .columns-1:nth-child(4){clear:left}
    .columns-1:nth-child(4), .columns-1:nth-child(5){border-top:1px dashed #333;margin-top:0.5em}
    .grid-container .category-list-item{margin:1%;width:32%}
    .grid-container .product-list-item{width:49%}
    .grid-container .product-list-item:nth-child(2n+1), .grid-container .category-list-item:nth-child(3n+1){clear:left;margin-right:1%;margin-left:0}
    .grid-container .product-list-item:nth-child(2n), .grid-container .category-list-item:nth-child(3n){clear:none;margin-right:0;margin-left:1%}
    .content_left__inner .ccWidget, .content_right__inner .ccWidget{width:31%}
    .content_left__inner .ccWidget:nth-child(3n+1), .content_right__inner .ccWidget:nth-child(3n+1){clear:left}
    .content_left__inner .ccWidget:nth-child(3n), .content_right__inner .ccWidget:nth-child(3n){clear:none}
    .page-tabs{border-bottom:1px solid #DDD;display:inline-block;vertical-align:top;width:33%}
    .page-tabs li{border-radius:0;display:block}
    .page-tabs .active:before, .productTab-selected:before{border-radius:0}
    .page-tabs-content{display:inline-block;width:66.2%}
    .page-tabs .active:after, .productTab-selected:after{border-bottom:0}
    #productDetail .page-tabs-content{margin-top:15px}
    #productTab-custom1 .page-tabs-label:before, #productTab-custom2 .page-tabs-label:before{background-position:-40px -64px}
    #productTab-custom1.active .page-tabs-label:before, #productTab-custom2.active .page-tabs-label:before{background-position:-40px -84px}
    #bundlePhotos td:nth-child(2n){float:right}
    .bundlePhoto{float:left;clear:left}
}
@media screen and (max-width:600px) {
    header{text-align:center}
    #header-search{float:none;margin-top:0.5em}
}
@media screen and (max-width:655px) {
    .product-photos-container, .product-details{width:100%}
}
@media screen and (max-width:768px) {
    .desktop-and-tablet-only, nav{display:none}
    #mobile-menu-button{display:inline-block}
    nav.is-open, #topNav div{display:block}
    .pos-links{float:none}
    #top-menu, #topNav, #top-menu li, .mm-submenu, nav .dd-submenu, .second-level-submenu{box-shadow:none!important;position:static;width:100%!important}
    .form-element-offset{margin-left:0!important}
    #widgetFooter > div{vertical-align:top;width:48%}
    #widgetFooter > div:nth-child(2n){margin-left:2%}
    #widgetFooter > div:nth-child(2n+1){clear:left;margin:1% 0}
    .product_list_options--filters{margin-top:10px}
}
@media screen and (min-width:420px) and (max-width:768px) {
    .responsive_tables tr, .responsive_tables--mq_900_up tr{float:left;width:100%}
    tbody .view-cart-product-thumb {float:right;max-width:40%;width:auto}
}
@media screen and (min-width:768px) and (max-width:900px) {
    .responsive_tables tr, .responsive_tables--mq_900_up tr{float:left;margin-left:2%;width:32%}
    .responsive_tables tr:nth-child(3n+1), .responsive_tables--mq_900_up tr:nth-child(3n+1){clear:left;margin-left:0}
    tbody .view-cart-product-thumb{float:none;width:100%}
}
@media screen and (max-width:900px) {
    .responsive_tables thead, .responsive_tables td:empty, .responsive_tables--mq_900_up thead, .responsive_tables--mq_900_up td:empty, .view-cart-product-name:before{display:none}
    .product_list_options{display:block}
    .responsive_tables td[data-title]:before, .responsive_tables--mq_900_up td[data-title]:before{content:attr(data-title) ":\00A0"}
    .responsive_tables, .responsive_tables--mq_900_up, .responsive_tables tbody, .responsive_tables--mq_900_up tbody, .responsive_tables tr, .responsive_tables--mq_900_up tr, .responsive_tables th, .responsive_tables--mq_900_up th, .responsive_tables td, .responsive_tables--mq_900_up td{border:0;display:block;text-align:left;white-space:normal}
    .responsive_tables tr, .responsive_tables--mq_900_up tr{background-color:#FCFCFC;border:1px solid #F4F4F4;border-bottom-color:#E5D1D1;border-radius:5px;margin-bottom:1em;padding:1em}
}
@media screen and (max-width:1000px) {
    .left_and_middle_content_wrapper, #content-middle, #content-left, #content-right{width:100%!important}
    #content-middle{padding:0 1rem;margin-bottom:15px}
    #content-left{background-color:#FBFBFB;border-top:1px solid #E5E5E5}
    #content-left, #content-right{margin-left:0;padding-top:10px;width:100%}
    .content_left__inner .ccWidget, .content_right__inner .ccWidget{float:left;margin:1% 2%;padding-bottom:1.2em}
    .page_product_detail .product-on-sale{right:1.6%;top:-15px}
}
@media all and (min-width:1001px) and (max-width:1299px) {
    .left_and_middle_content_wrapper{margin:0 1%;width:98%!important}
    .content_left_has_widgets .left_and_middle_content_wrapper, .content_left_and_content_right_have_widgets .left_and_middle_content_wrapper{display:block;float:none!important}
    .content_left_and_content_right_have_widgets #content-right{clear:left;margin:15px 0 15px 1%;width:19.6%}
    .content_right_has_widgets .left_and_middle_content_wrapper{width:80%!important}
    .content_right_has_widgets #content-right{margin-left:1%}
}
@media screen and (min-width:1300px) {
    .l_w_mx_wrapper{max-width:1250px}
}
@media screen and (min-width:1575px){.l_w_mx_wrapper{max-width:1550px}}